.products-header {
    margin-bottom: 20px !important;
}
.products-header h1 {
    font-size: 50px !important;
}

.products-header p {
    font-size: 24px !important;
}

.gray-dark {
    filter: grayscale(100%) brightness(60%);
}

.prod-jp-char {
    left: -78px;
    top: -110px;
}

.prod-jp-char img {
    filter: grayscale(100%) brightness(60%);
    width: 16rem;
    opacity: 0.4;
}

.prod-jp-char p {
    margin-top: -106px;
    font-size: 30px;
    margin-left: 80px;
    font-weight: 400;
}

.prod-jp-char.chicken img{
    width: 11rem;
}
.prod-jp-char.chicken p{
    margin-left: 20px;
}



.line-container {
    position: relative;
    display: flex;
    justify-content: space-between; 
    align-items: center;
    width: 400px;
  }

/* Horizontal line */
.line-container::before {
  content: '';
  position: absolute;
  top: 50%; 
  left: 0;
  right: 0;
  height: 1px;
  background: #000;
  z-index: 0;
}

/* Circles */
.circle {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: black;
  position: relative;
  z-index: 1; /* above the line */
} 
.circle-active {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #b91c31;
  position: relative;
  z-index: 1; /* above the line */
} 



.prod-lines-container {
    display: flex;
}

.prod-lines-container p {
    margin-bottom: 0px;
    width: 118px
}

.product-item .prod-title {
    font-size: 40px;
    font-weight: 400;
}
.product-item .prod-subtitle {
     font-size: 28px;
    font-weight: 400;
}

.product-item .prod-details { 
    font-family: "Montserrat", sans-serif;
}

.product-item img { scale: 0.82; }

@media only screen and (max-width: 767px) {

    .hero_product {
        background: url(../../img/bg/sp-product.png) no-repeat center/cover;
    }


    .filters-content .relative .absolute.prod-jp-char {
        position: relative !important;
        text-align: center;
        left: 0;
        top: -35px;
    }

    .filters-content .relative .absolute.prod-jp-char p {
        margin-left: 0px;
    }

    .product-item .prod-item-details {
        padding: 0px 31px;
    }

    .products-header h1 {
        font-size: 30px !important;
        text-align: center;
    }

    .prod-lines-container p {
        width: 156px;
    }

    .filters-content.mt-210px {
        margin-top: 100px;
    }

    
    .products-header p {
        font-size: 16px !important;
        text-align: center;
        margin-right: 1rem;
    }
}


@media (min-width: 768px) and (max-width: 991px) {   

.prod-jp-char {
    left: -30px;
    top: -110px;
}
}


@media (min-width: 992px) and (max-width: 1199px) {
.prod-jp-char {
    left: -30px;
    top: -110px;
}
}